ReflectionParameter::isDefaultValueAvailable
ReflectionParameter::isOptional
ReflectionParameter
PHP Manual

# ReflectionParameter::isDefaultValueConstant

Returns whether the default value of this parameter is constant

### Description

public bool ReflectionParameter::isDefaultValueConstant ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the default value is constant, `FALSE` if it is not or `NULL` on failure.